Subject: Records
From: "j.valks" <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 1994 23:10:25

Can somebody tell me why this crashes my computer total and even a
reset doesn't work?

If OpenFile(0,"s:startup-sequence")
    Maxlen in$,30
    Fields 0,in$
    Get 0,0
    DefaultOutput
    Nprint in$
    CloseFile 0
EndIf
MouseWait:End

If I do this with a program (I tried diskmaster II) it seems to 
work.....

I want to make a simple program what uses a string variabel as a 
buffer for copying a file, somebody made it allready????

Cya

Greetings from:

----------------------------------------------------------------------
Jurgen Valks, working at HTO 's-Hertogenbosch in The Netherlands

Email: [email-masked]

Systems: Amiga 2000, 4Mb, 49Hd working as a fileserver
         Amiga 1200, 6Mb, 120Hd 68030 40Mhz.
         PC 486-DX33, 8mb, 210Hd
         
Working on: Amiga: Hero 2094 (HERO conversion from the CBM64)
                   Blitz2 AmigaGuide file
            PC   : Diropus for PC
            
----------------------------------------------------------------------